Package: planner / 0.14.6-7

no-scrollkeeper.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
Description: Eliminate scrollkeeper dependency.
 Upstream is moving to yelp-tools; patches are available but not yet
 committed: https://bugzilla.gnome.org/show_bug.cgi?id=346247
Author: Yavor Doganov <yavor@gnu.org>
Bug-Debian: https://bugs.debian.org/885113
Forwarded: not-needed
Last-Update: 2018-10-15
---

--- planner-0.14.6.orig/configure.in
+++ planner-0.14.6/configure.in
@@ -148,15 +148,6 @@
 
 
 dnl  ------------------
-dnl | Scrollkeeper     |---------------------------------------
-dnl  ------------------
-AC_PATH_PROG(SCROLLKEEPER_CONFIG, scrollkeeper-config,no)
-if test x$SCROLLKEEPER_CONFIG = xno; then
-  AC_MSG_ERROR(Couldn't find scrollkeeper-config. Please install the scrollkeeper package)
-fi
-
-
-dnl  ------------------
 dnl | Language Support |---------------------------------------
 dnl  ------------------
 GETTEXT_PACKAGE=planner
--- planner-0.14.6.orig/docs/user-guide/C/Makefile.am
+++ planner-0.14.6/docs/user-guide/C/Makefile.am
@@ -1,7 +1,7 @@
 figdir = figures
 docname = planner
 lang = C
-omffile = planner-C.omf
+omffile =
 entities = legal.xml
 include $(top_srcdir)/xmldocs.make
 dist-hook: app-dist-hook
--- planner-0.14.6.orig/docs/user-guide/eu/Makefile.am
+++ planner-0.14.6/docs/user-guide/eu/Makefile.am
@@ -1,7 +1,7 @@
 figdir = figures
 docname = planner
 lang = eu
-omffile = planner-eu.omf
+omffile =
 entities = legal.xml
 include $(top_srcdir)/xmldocs.make
 dist-hook: app-dist-hook